gsm48_paging2 Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | l2_plen
uint8_t | proto_discr
uint8_t | msg_type
uint8_t | cneed2:2
uint8_t | cneed1:2
uint8_t | spare:2
uint8_t | pag_mode:2
uint32_t | tmsi1
uint32_t | tmsi2
uint8_t | data [0]

## Field Documentation

## cneed1

uint8_t gsm48_paging2::cneed1

## cneed2

uint8_t gsm48_paging2::cneed2

## data

uint8_t gsm48_paging2::data[0]

## l2_plen

uint8_t gsm48_paging2::l2_plen

## msg_type

uint8_t gsm48_paging2::msg_type

## pag_mode

uint8_t gsm48_paging2::pag_mode

## proto_discr

uint8_t gsm48_paging2::proto_discr

## spare

uint8_t gsm48_paging2::spare

## tmsi1

uint32_t gsm48_paging2::tmsi1

## tmsi2

uint32_t gsm48_paging2::tmsi2

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h